Subject: Re: [Sip] Re: GRUU and things that rewrite contacts

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 22 Sep 2004 19:01:02 -0500

From: "Paul Kyzivat" <[email-masked]>
Sent: Thursday, September 16, 2004 6:31 PM
Subject: Re: [Sip] Re: GRUU and things that rewrite contacts

>
> I don't think we can meaningfully comment on the impact on SBCs when 
> we have no definition of such a beast. And trying to generalize to 
> all forms of B2BUA makes things worse - we repeatedly state that 
> about all you can say in general about a B2BUA is that it is two 
> connected UAs - you can't say anything about how the two calls are 
> related.
>
> If this is an important problem for us to mention at all, (and I'm 
> not yet convinced it is), then I think the first step is to define 
> an SBC, along with the kinds of transformations it performs. Since 
> that has never been written down, when it is written it can deal 
> properly with GRUUs.
>
> Paul

Yes, I agree completely. We can learn from the experience of waiting 
several years to figure out BCP for NATs, as we are now apparently 
doing in BEHAVE.

Spencer 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip